/* Class = "NSWindow"; title = "Expert Settings"; ObjectID = "1"; */
"1.title" = "Expertinstellingen";

/* Class = "NSTabViewItem"; label = "Global Settings"; ObjectID = "223"; */
"223.label" = "Algemene instellingen";

/* Class = "NSTabViewItem"; label = "Global Filters"; ObjectID = "224"; */
"224.label" = "Algemene filters";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "CCC filter value"; ObjectID = "339"; */
"339.ibExternalAccessibilityDescription" = "Waarde van CCC-filter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add custom filter"; ObjectID = "344"; */
"344.ibExternalAccessibilityDescription" = "Voeg aangepaste filter toe";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove selected filter"; ObjectID = "345"; */
"345.ibExternalAccessibilityDescription" = "Verwijder geselecteerde filter";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Documentation for custom filters"; ObjectID = "348"; */
"348.ibExternalAccessibilityDescription" = "Documentatie voor aangepaste filters";

/* Class = "NSTextFieldCell"; title = "Most of these globally-defined filters are defined in the documentation (click the \"?\" button below). While many of these are designed to reduce error messages, some of them are here to avoid larger problems when you restore content back to your startup disk. Use care when removing any filters from this list that have the \"Protect this item from being deleted if the destination is the startup disk\" setting applied.\n\n\"CCC filter expression\": If you want to match an item via an absolute path, this should start with a \"/\". You can also add wildcards. Browse the default entries for examples. Filters defined here will suppress the items in the task filter window.\n\n\"Exclude/protect ... when the source/destination is the startup disk\": These settings are similar to the more generic options, but allow you to impose these filters only when the startup disk is selected. For example, /dev is only protected when the destination is the startup disk, otherwise it is treated like an ordinary folder."; ObjectID = "354"; */
"354.title" = "De meeste van deze algemeen gedefinieerde filters zijn gedefinieerd in de documentatie (klik hieronder op de knop “?”). Hoewel veel van deze filters zijn ontworpen om minder foutberichten te krijgen, dienen vele filters om het OS te beschermen in gevallen waarbij u de opstartschijf selecteert als het doel. U KUNT HET OS BESCHADIGEN DOOR DEZE FILTERS TE VERWIJDEREN EN LATER EEN RESERVEKOPIETAAK MET DE OPSTARTSCHIJF ALS HET DOEL UIT TE VOEREN. Wees voorzichtig wanneer u filters uit deze lijst verwijdert!\n\n\"CCC-filter\" en \"Rsync-filter\": Als u een absoluut pad voor een onderdeel wilt gebruiken, moet het beginnen met een “/”. U kunt ook jokertekens toevoegen. Plaats een “/” aan het einde van het onderdeel om alleen mappen als resultaat te krijgen (alleen van toepassing op de rsync-filter). Zoek in de standaardvermeldingen naar voorbeelden. De hier gedefinieerde filters worden mogelijk niet weerspiegeld in de lijst met te kopiëren onderdelen.\n\n“Negeer/bescherm... wanneer de bron/het doel de opstartschijf is”: Deze instellingen zijn vergelijkbaar met de meer algemene opties maar hiermee kunt u deze filters alleen toepassen wanneer de opstartschijf is geselecteerd. Voorbeeld: /dev wordt alleen beschermd wanneer het doel de opstartschijf is. Anders wordt deze map behandeld als een gewone map.";

/* Class = "NSButtonCell"; title = "Exclude this item when the source is the startup disk"; ObjectID = "355"; */
"355.title" = "Negeer dit onderdeel als de bron de opstartschijf is";

/* Class = "NSButtonCell"; title = "Revert to Defaults"; ObjectID = "358"; */
"358.title" = "Standaardinstellingen";

/* Class = "NSButtonCell"; title = "Apply"; ObjectID = "359"; */
"359.title" = "Pas toe";

/* Class = "NSButtonCell"; title = "Protect this item from being deleted if the destination is the startup disk"; ObjectID = "360"; */
"360.title" = "Bescherm dit onderdeel tegen verwijdering als het doel de opstartschijf is";

/* Class = "NSTextFieldCell"; title = "CCC filter expression:"; ObjectID = "361"; */
"361.title" = "CCC-filter:";

/* Class = "NSButtonCell"; title = "Protect this item from being deleted on the destination"; ObjectID = "363"; */
"363.title" = "Bescherm dit onderdeel tegen verwijdering op het doel";

/* Class = "NSButtonCell"; title = "Exclude this item from every backup task"; ObjectID = "364"; */
"364.title" = "Negeer dit onderdeel bij elke reservekopietaak";

/* Class = "NSButtonCell"; title = "Hide this item on the destination"; ObjectID = "365"; */
"365.title" = "Verberg dit onderdeel op het doel";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "370"; */
"370.title" = "Text Cell";

/* Class = "NSImageCell"; ibExternalAccessibilityDescription = "Source Selector"; ObjectID = "2E5-6f-wag"; */
"2E5-6f-wag.ibExternalAccessibilityDescription" = "Bronkiezer";

/* Class = "NSButtonCell"; title = "LOG_TASK_ENGINEER"; ObjectID = "2fC-oz-t5u"; */
"2fC-oz-t5u.title" = "LOG_TASK_ENGINEER";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "File or Folder Selector"; ObjectID = "3Ik-mD-sJC"; */
"3Ik-mD-sJC.ibExternalAccessibilityDescription" = "Bestands- of mapkiezer";

/* Class = "NSTabViewItem"; label = "Insight"; ObjectID = "BIg-Gx-F0V"; */
"BIg-Gx-F0V.label" = "Inzicht";

/* Class = "NSButtonCell"; title = "LOG_FILTER"; ObjectID = "Bsy-Oi-Y2A"; */
"Bsy-Oi-Y2A.title" = "LOG_FILTER";

/* Class = "NSButtonCell"; title = "LOG_EXTERNALTASK"; ObjectID = "Gbx-6c-jTx"; */
"Gbx-6c-jTx.title" = "LOG_EXTERNALTASK";

/* Class = "NSTextFieldCell"; title = "DEBUG LOGGING"; ObjectID = "Ijc-ML-0Cl"; */
"Ijc-ML-0Cl.title" = "LOGBESTANDEN VAN FOUTOPSPORING";

/* Class = "NSButtonCell"; title = "LOG_XPC"; ObjectID = "JKZ-vb-Dpn"; */
"JKZ-vb-Dpn.title" = "LOG_XPC";

/* Class = "NSTextFieldCell"; title = "Value:"; ObjectID = "K2C-qs-Wfm"; */
"K2C-qs-Wfm.title" = "Waarde:";

/* Class = "NSButtonCell"; title = "LOG_SIMPLESMTP"; ObjectID = "KAl-Op-SVY"; */
"KAl-Op-SVY.title" = "LOG_SIMPLESMTP";

/* Class = "NSTableColumn"; headerCell.title = "Setting Description"; ObjectID = "LHS-1A-iCC"; */
"LHS-1A-iCC.headerCell.title" = "Beschrijving van instelling";

/* Class = "NSButtonCell"; title = "LOG_DATABASE"; ObjectID = "LiK-m6-q1h"; */
"LiK-m6-q1h.title" = "LOG_DATABASE";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "/path/to/item"; ObjectID = "RGL-vG-7YE"; */
"RGL-vG-7YE.ibShadowedIsNilPlaceholder" = "/pad/naar/onderdeel";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "SZ9-0i-jRN"; */
"SZ9-0i-jRN.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "LOG_DISKCONTROLLER"; ObjectID = "T4M-hf-CM4"; */
"T4M-hf-CM4.title" = "LOG_DISKCONTROLLER";

/* Class = "NSButtonCell"; title = "LOG_FSEVENTS"; ObjectID = "U25-vp-7bY"; */
"U25-vp-7bY.title" = "LOG_FSEVENTS";

/* Class = "NSTextFieldCell"; title = "DNL_attribute description"; ObjectID = "UVl-1e-Rd6"; */
"UVl-1e-Rd6.title" = "DNL_attribute description";

/* Class = "NSTextFieldCell"; title = "Expert Settings"; ObjectID = "Wi1-fR-VMP"; */
"Wi1-fR-VMP.title" = "Expertinstellingen";

/* Class = "NSButtonCell"; title = "LOG_SSHAUTH"; ObjectID = "XCy-vz-cgG"; */
"XCy-vz-cgG.title" = "LOG_SSHAUTH";

/* Class = "NSButtonCell"; title = "LOG_PROG_INDICATION"; ObjectID = "ZJe-tM-mHi"; */
"ZJe-tM-mHi.title" = "LOG_PROG_INDICATION";

/* Class = "NSButtonCell"; title = "LOG_KEYCHAIN"; ObjectID = "ZhC-Zn-vKl"; */
"ZhC-Zn-vKl.title" = "LOG_KEYCHAIN";

/* Class = "NSButtonCell"; title = "LOG_EXTERNALTASK_OUTPUT"; ObjectID = "aOO-va-p9g"; */
"aOO-va-p9g.title" = "LOG_EXTERNALTASK_OUTPUT";

/* Class = "NSButtonCell"; title = "LOG_HELPER_CONTROLLER"; ObjectID = "bNC-yt-EWa"; */
"bNC-yt-EWa.title" = "LOG_HELPER_CONTROLLER";

/* Class = "NSButtonCell"; title = "Save…"; ObjectID = "d1y-vn-rjn"; */
"d1y-vn-rjn.title" = "Bewaar…";

/* Class = "NSBox"; title = "Drop Zone"; ObjectID = "dIY-93-kd8"; */
"dIY-93-kd8.title" = "Neerzetgebied";

/* Class = "NSButtonCell"; title = "LOG_UPDATING"; ObjectID = "e3m-8o-Z3s"; */
"e3m-8o-Z3s.title" = "LOG_UPDATING";

/* Class = "NSButtonCell"; title = "LOG_SCHEDULING"; ObjectID = "f6b-dQ-hIn"; */
"f6b-dQ-hIn.title" = "LOG_SCHEDULING";

/* Class = "NSButtonCell"; title = "LOG_USER_AGENT"; ObjectID = "gUV-U2-6HY"; */
"gUV-U2-6HY.title" = "LOG_USER_AGENT";

/* Class = "NSButtonCell"; title = "LOG_REGISTRATION"; ObjectID = "gif-nR-isd"; */
"gif-nR-isd.title" = "LOG_REGISTRATION";

/* Class = "NSButtonCell"; title = "This is a system item"; ObjectID = "mjX-PX-8fD"; */
"mjX-PX-8fD.title" = "Dit is een systeemonderdeel";

/* Class = "NSButtonCell"; title = "LOG_DISKS"; ObjectID = "oSH-mX-Ia8"; */
"oSH-mX-Ia8.title" = "LOG_DISKS";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "oVn-LS-Unq"; */
"oVn-LS-Unq.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "LOG_FILE_COPIER"; ObjectID = "rUy-sT-r0N"; */
"rUy-sT-r0N.title" = "LOG_FILE_COPIER";

/* Class = "NSButtonCell"; title = "LOG_TASK_CONFIG"; ObjectID = "rd9-T1-gi3"; */
"rd9-T1-gi3.title" = "LOG_TASK_CONFIG";

/* Class = "NSButtonCell"; title = "LOG_CLOUDRETRIEVAL"; ObjectID = "vcL-yP-wR5"; */
"vcL-yP-wR5.title" = "LOG_CLOUDRETRIEVAL";

/* Class = "NSButtonCell"; title = "LOG_NETWORK"; ObjectID = "wpy-kk-ssK"; */
"wpy-kk-ssK.title" = "LOG_NETWORK";

/* Class = "NSButtonCell"; title = "This is an extended attribute-based exclusion"; ObjectID = "xAo-Zx-QNX"; */
"xAo-Zx-QNX.title" = "Dit is een uitzondering op basis van uitgebreide kenmerken";

/* Class = "NSButtonCell"; title = "LOG_TASK_EDITOR"; ObjectID = "xER-SQ-SvN"; */
"xER-SQ-SvN.title" = "LOG_TASK_EDITOR";

/* Class = "NSButtonCell"; title = "LOG_FILESYSTEMITEM"; ObjectID = "xRH-hm-NtC"; */
"xRH-hm-NtC.title" = "LOG_FILESYSTEMITEM";

/* Class = "NSButtonCell"; title = "LOG_TASK_MANAGER"; ObjectID = "zUU-BR-uCk"; */
"zUU-BR-uCk.title" = "LOG_TASK_MANAGER";
